openSUSE Leap 15.1 - action #47822

get rid of repochecker failures
2019-02-13 12:14 - Inussel

Status: Closed Start date: 2019-04-09
Priority: Normal Due date: 2019-04-12
Assignee: % Done: 100%
Category: Release Engineering Estimated time: 0.00 hour
Target version: GM

Description

remaining repo checker failures need to be fixed:
https://build.opensuse.org/package/view_file/openSUSE:Leap:15.1:Staging/dashboard/repo_checker

Also, the whitelist should be reviewed if it lists too much

Related issues:

Copied from openSUSE Leap 15.0 - action #35425: get rid of repochecker failures Resolved 2018-04-24 2018-04-27
Copied to openSUSE Leap 15.1 - action #48890: get rid of repochecker failures Closed 2019-03-08 2019-03-15
Copied to openSUSE Leap 15.2 - action #61572: get rid of repochecker failures Resolved 2020-03-31 2020-04-03
History

#1 - 2019-02-13 12:14 - Inussel
- Copied from action #35425: get rid of repochecker failures added

#2 - 2019-03-08 10:05 - Inussel

- Description updated

#3 - 2019-03-08 10:06 - Inussel
- Copied to action #48890: get rid of repochecker failures added

#4 - 2019-04-26 13:34 - Inussel
- Status changed from New to Closed

- % Done changed from 0 to 100

done, down to zero

#5 - 2019-12-20 13:03 - Inussel
- Copied to action #61572: get rid of repochecker failures added
